@font-face {
    font-family: 'PTSans';
    src: url('/org_files/97/fonts/PTS55F-webfont.eot');
    src: url('/org_files/97/fonts/PTS55F-webfont_ie.eot') format('embedded-opentype'),
         url('/org_files/97/fonts/PTS55F-webfont.woff') format('woff'),
         url('/org_files/97/fonts/PTS55F-webfont.ttf') format('truetype'),
         url('/org_files/97/fonts/PTS55F-webfont.svg#PTSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'PTSans';
    src: url('/org_files/97/fonts/PTS75F-webfont.eot');
    src: url('/org_files/97/fonts/PTS75F-webfont_ie.eot') format('embedded-opentype'),
         url('/org_files/97/fonts/PTS75F-webfont.woff') format('woff'),
         url('/org_files/97/fonts/PTS75F-webfont.ttf') format('truetype'),
         url('/org_files/97/fonts/PTS75F-webfont.svg#PTSansBold') format('svg');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: 'PTSans';
    src: url('/org_files/97/fonts/PTS56F-webfont.eot');
    src: url('/org_files/97/fonts/PTS56F-webfont_ie.eot') format('embedded-opentype'),
         url('/org_files/97/fonts/PTS56F-webfont.woff') format('woff'),
         url('/org_files/97/fonts/PTS56F-webfont.ttf') format('truetype'),
         url('/org_files/97/fonts/PTS56F-webfont.svg#PTSansItalic') format('svg');
    font-weight: normal;
    font-style: italic;

}

@font-face {
    font-family: 'PTSans';
    src: url('/org_files/97/fonts/PTS76F-webfont.eot');
    src: url('/org_files/97/fonts/PTS76F-webfont_ie.eot') format('embedded-opentype'),
         url('/org_files/97/fonts/PTS76F-webfont.woff') format('woff'),
         url('/org_files/97/fonts/PTS76F-webfont.ttf') format('truetype'),
         url('/org_files/97/fonts/PTS76F-webfont.svg#PTSansBoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;

}

/*
@font-face {
    font-family: 'PTSansNarrowRegular';
    src: url('/org_files/97/fonts/PTN57F-webfont.eot');
    src: url('/org_files/97/fonts/PTN57F-webfont.eot') format('embedded-opentype'),
         url('/org_files/97/fonts/PTN57F-webfont.woff') format('woff'),
         url('/org_files/97/fonts/PTN57F-webfont.ttf') format('truetype'),
         url('/org_files/97/fonts/PTN57F-webfont.svg#PTSansNarrowRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'PTSansCaptionBold';
    src: url('/org_files/97/fonts/PTC75F-webfont.eot');
    src: url('/org_files/97/fonts/PTC75F-webfont.eot') format('embedded-opentype'),
         url('/org_files/97/fonts/PTC75F-webfont.woff') format('woff'),
         url('/org_files/97/fonts/PTC75F-webfont.ttf') format('truetype'),
         url('/org_files/97/fonts/PTC75F-webfont.svg#PTSansCaptionBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'PTSansCaptionRegular';
    src: url('/org_files/97/fonts/PTC55F-webfont.eot');
    src: url('/org_files/97/fonts/PTC55F-webfont.eot') format('embedded-opentype'),
         url('/org_files/97/fonts/PTC55F-webfont.woff') format('woff'),
         url('/org_files/97/fonts/PTC55F-webfont.ttf') format('truetype'),
         url('/org_files/97/fonts/PTC55F-webfont.svg#PTSansCaptionRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'PTSansNarrowBold';
    src: url('/org_files/97/fonts/PTN77F-webfont.eot');
    src: url('/org_files/97/fonts/PTN77F-webfont.eot') format('embedded-opentype'),
         url('/org_files/97/fonts/PTN77F-webfont.woff') format('woff'),
         url('/org_files/97/fonts/PTN77F-webfont.ttf') format('truetype'),
         url('/org_files/97/fonts/PTN77F-webfont.svg#PTSansNarrowBold') format('svg');
    font-weight: normal;
    font-style: normal;

}
*/